@charset "euc-jp";

#cms_tab #tab_01_title {
	float: left;
	height: 43px;
	width: 123px;
	background-image: url(../img/top/tab_title_01.gif);
}
#cms_tab #tab_02_title {
	float: left;
	height: 43px;
	width: 123px;
	background-image: url(../img/top/tab_title_02_hide.gif);
}
#cms_tab #tab_03_title {
	float: left;
	height: 43px;
	width: 123px;
	background-image: url(../img/top/tab_title_03_hide.gif);
}
#cms_tab #tab_04_title {
	float: left;
	height: 43px;
	width: 123px;
	background-image: url(../img/top/tab_title_04_hide.gif);
}
#cms_tab #tab_05_title {
	float: left;
	height: 43px;
	width: 123px;
	background-image: url(../img/top/tab_title_05_hide.gif);
	background-repeat: no-repeat;
}
#cms_tab #tab_body_01 {
	clear: both;
	background-image: url(../img/top/cms_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}
#cms_tab #tab_body_02 {
	clear: both;
	background-image: url(../img/top/cms_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	display: none;
}
#cms_tab #tab_body_03 {
	clear: both;
	background-image: url(../img/top/cms_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	display: none;
}
#cms_tab #tab_body_04 {
	clear: both;
	background-image: url(../img/top/cms_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	display: none;
}
#cms_tab #tab_body_05 {
	clear: both;
	background-image: url(../img/top/cms_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	display: none;
}
